Author Topic: Javascript Version  (Read 4567 times)

Guest

  • Guest
Javascript Version
« on: January 15, 2006, 01:22:46 AM »
I've been using the javascript version of passwordmaker which I have downloaded to 3 of my local computers.

On two of the machines, when I run the file, I get the message "To help protect your security, Internet Explorer has restricted this file from showing active content that could access your computer.  Click here for options".  At this point, I simply allow blocked content and the script works.

On the third computer, I don't get this prompt and consequently, the script does not work.  I'm not sure how to enable this prompt and was wondering if you have any thoughts.

All 3 machines use IE version 6.  There should really be no difference between the 3 computers as I don't customize the settings on any of them.

Thank you.

Guest

  • Guest
Javascript Version
« Reply #1 on: January 15, 2006, 01:52:16 AM »
I forgot to mention above that automatic prompting for active x is enabled.  I've also tried it as disabled, nc.

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
Javascript Version
« Reply #2 on: January 15, 2006, 03:39:02 AM »
hi,

I'm not really an expert in IE, but I can tell you that ActiveX settings aren't relevant here: passwordmaker for javascript doesn't use ActiveX at all. Your best bet is to probably look at the javascript settings on that PC, as well as the "zones" settings (Internet Options->Security tab).

Searching google groups (groups.google.com) would proabably help. Maybe someone else on these forums has an idea?

-eric

PasswordMaker Forums

Javascript Version
« Reply #2 on: January 15, 2006, 03:39:02 AM »